Subject: RE: A question

From: Irwin Lazar <[email-masked]>
Date: Mon, 8 May 2000 09:32:25 -0600

Manshaee,
We've got several links to vendor specific information on MPLS on the MPLS
Resource Center - http://www.mplsrc.com/

irwin

-----Original Message-----
From: Manshaee Mohammad-Hossein [mailto:[email-masked]]
Sent: Monday, May 08, 2000 8:22 AM
To: manikantan
Cc: [email-masked]
Subject: RE: A question

hello and thanks in advanced for your good reply,

I saw the paper.
I want to know about the implimentation and use of this method in routers
nowadays.

I think that some Co. Like Cisco and Lucent did something about this
subject. 

Would you please explain about this.
Is their product available?

And what do you think about the future of MPLS?

Best,

MH Manshaei

On Mon, 8 May 2000, manikantan wrote:

> Hello MH Manshaei
> 
> The MPLS Ietf Drafts are inthe stages of becoming Standards
> 
> Please look at these sites for more info
> 
> http://www.ietf.org/html.charters/mpls-charter.html
> 
> 
> http://www.mplsrc.com/
> 
> regards
> mani
> 
> -----Original Message-----
> From:	Manshaee Mohammad-Hossein [SMTP:[email-masked]]
> Sent:	Monday, May 08, 2000 4:24 PM
> To:	[email-masked]
> Subject:	A question
> 
> 
> Hi
> 
> I want to know about the standard of MPLS.
> If i want to find a final document about MPLS standard, What can I do?
> 
> Would you please send a Web address for me that I can find this document
> there.
> 
> Best,
> 
> MH Manshaei
>